
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
  background: #fff;
  color: #444;
}

a {
  color: #eb2027;
  transition: 0.5s;
  font-family: 'Comfortaa', cursive;
}

a:hover,
a:active,
a:focus {
  color: #252525;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
  font-family: 'Comfortaa', cursive;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #b73235;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
  border: 2px solid #fff;
}

.back-to-top i {
  padding-top: 10px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #007bff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 20px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(206, 210, 223, 0.3);
}

#header.header-scrolled,
#header.header-pages {
  height: 60px;
  padding: 10px 0;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #00366f;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0px 0;
  /*max-height: 26px;*/
}

.main-pages {
  margin-top: 60px;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  width: 100%;
  position: relative;
  background: url("../img/slbg.png") center bottom no-repeat;
  background-size: cover;
  padding: 50px 0 50px 0;
  /*background-color:#f7f7f7;*/
}

#intro .intro-img {
  width: 50%;
  float: right;
}

#intro .intro-info {
  width: 50%;
  float: left;
}

#intro .intro-info h2 {
  color: #22262f;
  margin-bottom: 12px;
  font-size: 40px;
  font-weight: 600;
  margin-top:10px;
  letter-spacing: -.01em;
}

#intro .intro-info h2 span {
  color: #74b5fc;
  text-decoration: underline;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
  /*font-family: "Montserrat", sans-serif;*/
  font-size: 16px;
  /*font-weight: 600;*/
  display: inline-block;
  padding: 8px 20px;
  border-radius: 6px;
  transition: 0.5s;
  margin: 0 20px 20px 0;
  color: #fff;
}

#intro .intro-info .btn-get-started {
  background: #eb2027;
  /*border: 2px solid #d9631a;*/
  color: #fff;
}

#intro .intro-info .btn-get-started:hover {
  background: #22293a;
  border-color: #22293a;
  color: #fff;
}

#intro .intro-info .btn-services {
  border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
  background: #007bff;
  border-color: #007bff;
  color: #fff;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */

.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
}

.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top:3px;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #000;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 15px;
  font-family: Open Sans,'Helvetica','Arial',sans-serif;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #eb2027;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #004289;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #007bff;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(30, 30, 30, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #eb2027;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 58px 18px 0 0;
  color: #eb2027;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(30, 30, 30, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 26px;
  color: #252525;
  text-align: center;
  font-weight: 600;
  position: relative;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 10px;
  color: #556877;
  width: 100%;
}

/* Section with background
--------------------------------*/

.section-bg {
  background: ##f7f7f7;
}

/* About Us Section
--------------------------------*/

#about {
  /*background: #fff;*/
  padding: 30px 0;
}

#about .about-container .background {
  margin: 20px 0;
}

#about .about-container .content {
  background: #fff;
}

#about .about-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

#about .about-container p {
  line-height: 26px;
}

#about .about-container p:last-child {
  margin-bottom: 0;
}

#about .about-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
  float:left;
}

#about .about-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #f37020;
  transition: all 0.3s ease-in-out;
}

#about .about-container .icon-box .icon i {
  color: #f37020;
  font-size: 24px;
}

#about .about-container .icon-box:hover .icon {
  /*background: #f37020;*/
}

#about .about-container .icon-box:hover .icon i {
  /*color: #fff;*/
}

#about .about-container .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
  margin-top: 20px;
}

#about .about-container .icon-box .title a {
  color: #252525;
}

#about .about-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

#about .about-extra {
  padding-top: 60px;
}

#about .about-extra h4 {
  font-weight: 600;
  font-size: 24px;
}

/* Services Section
--------------------------------*/

#services {
  padding: 30px 0 50px 0;
  /*box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);*/
}

#services .box {
  padding: 30px;
  /*position: relative;*/
  /*overflow: hidden;*/
  border-radius: 10px;
  /*margin: 0 10px 40px 10px;*/
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
}

#services .box:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

#services .icon {
  position: absolute;
  left: 10px;
  top: calc(40% - 42px);
}

#services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  margin-left: 0px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 20px;
  margin-top:40px;
  color:#000;
}

#services .title a {
  color: #252525;
}

#services .box:hover .title a {
  color: #f37020;
}

#services .description {
  font-size: 14px;
  margin-left: 0px;
  line-height: 24px;
  margin-bottom: 0;
}

#why-us {
  padding: 30px 0;
  background: #fff;
  /*background: url("../img/bg.jpg") no-repeat 0px 0px;
  background-size:cover;*/
}

#why-us .section-header h3,
#why-us .section-header p {
  color: #252525;
}

#why-us .card {
  /*background: #00458f;
  border-color: #00458f;*/
  border-radius: 10px;
  margin: 0 4px;
  padding: 14px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s ease-in-out;
  height: 100%;
}

#why-us .card:hover {
  background: #fff;
  /*border-color: #003b7a;*/
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
}

#why-us .card i {
  font-size: 25px;
  padding-top: 4px;
  color: #bfddfe;
}

#why-us .card h5 {
  font-size: 18px;
  font-weight: 600;
}

#why-us .card p {
  font-size: 15px;
  color: #252525;
  margin-bottom: 10px;
}

#why-us .card .readmore {
  color: #252525;
  font-weight: 600;
  display: inline-block;
  transition: 0.3s ease-in-out;
  border-bottom: #fba414 solid 1px;
  font-size: 14px;
}

#why-us .card .readmore:hover {
  border-bottom: #fff solid 2px;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #fff;
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 14px;
  color: #cce5ff;
}

/* Portfolio Section
--------------------------------*/

#portfolio {
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #007bff;
  border-radius: 50px;
  text-transform: uppercase;
  background: #ecf5ff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover,
#portfolio #portfolio-flters li.filter-active {
  background: #007bff;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  border-radius: 6px;
  margin: 0;
}

#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #007bff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #e2effe;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #007bff;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #3395ff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #003166;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/* Testimonials Section
--------------------------------*/

#testimonials {
  padding: 10px 20px 40px 20px;
  /*box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);*/
  	background: url("../img/testiBg.png") center bottom no-repeat;
	width: 100%;
	background-size: cover;
}

#testimonials .section-header {
  margin-bottom: 0px;
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #eb2027;
}

/* Team Section
--------------------------------*/

#team {
  background: #fff;
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}

#team .member .member-info {
  opacity: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

#team .member .member-info-content {
  margin-top: 50px;
  transition: margin 0.2s;
}

#team .member:hover .member-info {
  background: rgba(0, 62, 128, 0.7);
  opacity: 1;
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  transition: none;
  color: #fff;
}

#team .member .social a:hover {
  color: #007bff;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/* Clients Section
--------------------------------*/

#clients {
  padding: 40px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#clients .clients-wrap {
  border-top: 1px solid #d6eaff;
  border-left: 1px solid #d6eaff;
  margin-bottom: 30px;
}

#clients .client-logo {
  padding: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #d6eaff;
  border-bottom: 1px solid #d6eaff;
  overflow: hidden;
  background: #fff;
  height: 160px;
}

#clients .client-logo:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#clients img {
  transition: all 0.4s ease-in-out;
}

/* Contact Section
--------------------------------*/

#contact {
  /*box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);*/
  padding:24px 0px 30px 0px;
  /*overflow: hidden;*/
}

#contact .section-header {
  padding-bottom: 10px;
}

#contact .contact-about h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #007bff;
}

#contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  color: #888;
}

#contact .social-links {
  padding-bottom: 20px;
}

#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #007bff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #007bff;
}

#contact .social-links a:hover {
  background: #007bff;
  color: #fff;
}

#contact .info {
  color: #252525;
}

#contact .info i {
  font-size: 20px;
  color: #eb2027;
  float: left;
  line-height: 1;
}

#contact .info p {
  padding: 0 0 4px 36px;
  /*line-height: 28px;*/
  font-size: 14px;
  margin-bottom:10px;
}

#contact .form #sendmessage {
  color: #007bff;
  border: 1px solid #007bff;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

#contact .form button[type="submit"] {
  background: #b73235;
  border: 0;
  border-radius: 4px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
  width:100%;
}

#contact .form button[type="submit"]:hover {
  background: #252525;
  cursor: pointer;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #10141e!important;
  padding: 0 0 10px 0!important;
  color: #fff!important;
  font-size: 14px!important;
  border-top: 1px solid #eb2027!important;
}

#footer .footer-top {
  background: #22293a;
  padding: 30px 0 20px 0;
  border-bottom: 1px solid #5369a0;
  background: url("../img/footerbg.jpg") center bottom no-repeat;
  background-size: cover;
  width: 100%;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  color: #fff;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  color: #ecf5ff;
}

#footer .footer-top .social-links a {
  font-size: 14px;
  display: inline-block;
  background: #eb2027;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 6px;
  border-radius: 14%;
  text-align: center;
  width: 32px;
  height: 32px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #000;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  /*text-transform: uppercase;*/
  position: relative;
  padding-bottom: 0px;
}

#footer .footer-top .footer-links {
  margin-bottom: 10px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 4px 0;
  font-family: 'Comfortaa', cursive;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
}

#footer .footer-top .footer-links ul a:hover {
  color: #eb2027;
}

#footer .footer-top .footer-contact {
  margin-bottom: 10px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
  /*background-color: #de7a3d;*/
  /*padding: 10px;*/
  /*border-radius: 6px;*/
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #007bff;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #0062cc;
}

#footer .copyright {
  text-align: left;
  padding-top: 12px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #f1f7ff;
}

#footer .credits a {
  color: #bfddfe;
}

#footer .credits a:hover {
  color: #f1f7ff;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media only screen and (max-width: 988px) and (min-width: 770px)  {
	.FmobileView{
	  display:none;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
  .FmobileView{
	  display:none;
  }
}

@media (max-width: 991px) {
  #header {
    height: 68px;
    padding: 10px 0;
  }

  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }

  #intro {
    padding: 140px 0 60px 0;
  }

  #intro .intro-img {
    width: 100%;
    float: none;
    margin: 20px auto 0px auto;
  }

  #intro .intro-info {
    width: 80%;
    float: none;
    margin: auto;
    text-align: left;
  }

  #why-us .card {
    margin: 0;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
  #footer{
	  /*display:none;*/
  }
  .whyTbox{
	  height:auto!important;
  }
  p.ab-con{
	  margin-bottom:0px;
	  text-align:left;
	  font-size:15px;
  }
  .btn-get-started{
	  font-size:15px!important;
	  margin-bottom:0px!important;
  }
  .proimg{
	  order: 2!important;
  }
  .product h4 {
	  font-size: 21px!important;
	  margin-bottom: 10px!important;
  }
  .product {
    	margin-bottom: 20px!important;
	}
	.top-space{
		margin-top:0px!important;
	}
	.pricing-table-header {
    	width: 100%!important;
	}
	.pricing-plan-items > li > div {
    	width: 100%!important;
	}
	.pricing-plan-items > li .pricing-availabilities {
    	width: 100%!important;
	}
	.pricing-plan-items > li {
		display:block!important;
	}
	.pricing-plan-items > li > div {
    	padding: 0 0px 0 0 !important;
	}
	.pricing-plan-items > li .pricing-availabilities {
    	padding-left: 0!important;
	}
	.pricing-plan-items > li > div {
    	text-align: center!important;
	}
	.pricing-plan-items {
    	padding-left: 0px!important;
	}
	.pricing-plan-items > li .pricing-availabilities {
    	margin-top: 10px!important;
	}
	.pricing-plan-items > li {
		border-bottom: 1px solid #ead5c8!important;
	}
	h1.logostyle{
		font-weight:400!important;
	}
	p.logostyle{
		font-weight:400!important;
	}
	.error-img {
    	margin-top: 18px!important;
	}
	.form-inline {
		float:left!important;
		margin-left:16px;
	}
	.requestdemo{
		border: 1px solid #fff!important;
		padding: 4px 10px;
		margin-top: 8px;
		color: #fff!important;
	}
	.requestdemo:hover{
		border: 1px solid #f37020!important;
	}
	.loginbtn{
		padding: 4px 10px;
		margin-top: 8px;
		color: #fff!important;
		margin-right:10px;
	}
	.loginbtn:hover{
		color: #f37020!important;
	}
	.dc-main {
    	border-top-left-radius: 0%!important;
    	border-bottom-left-radius: 0%!important;
	}
	.dc-content {
    	margin-top: 10px!important;
    	padding: 20px 10px 14px 10px!important;
	}
	.dc-content h3 {
    	font-size: 30px!important;
	}
	.webdemo-list {
    	padding-left: 0!important;
	}
	.boxheight{
		height:auto!important;
	}
	.boxheight1{
		height:auto!important;
	}
	.fIcon{
		/*display:none;*/
		width:18px!important;
		margin-right: 0px;
	}
	.yIcon{
		/*display:none;*/
		width:18px!important;
		margin-right: 4px;
	}
	.topbglink li a {
		font-size: 11px!important;
	}
	.contactHead{
		padding-bottom:20px;
	}
	.contactHead h4{
		font-size:18px!important;
	}
	.demoform{
		padding:20px!important;
		border-radius: 20px !important;
	}
	.webdemo {
    	padding: 30px 0!important;
	}
	.AppBtn{
		width:64px!important;
	}
	.modelTestiImg{
		width:16%!important;
	}
	.m-social-app-icon{
		margin-top:10px;
	}
	.srlogo img {
    	margin-top: 8px!important;
    	margin-left: 0px!important;
    	padding-left: 0px!important;
	}
	.ser-row {
    	padding-bottom: 20px!important;
	}
	#service h4 {
    	font-size: 22px!important;
	}
	.topbglink {
    	padding: 4px 6px!important;
	}
	.welc2{
		margin-top:20px!important;
		margin-bottom: 20px!important;
	}
	.wel-vmpt h4 {
    	font-size: 20px!important;
	}
	.welmain{
		padding-bottom:4px!important;
	}
	.hjHpadding{
		padding-bottom:20px!important;
	}
	.get-quote h4 {
    	margin-bottom: 10px!important;
    	text-align: center!important;
	}
	.topsocial{
		display:none;
	}
	#services .title {
		margin-top: 10px!important;
	}
  .indiaoffice{
    margin-top: 0px;
  }
}

@media (max-width: 767px) {
  #intro .intro-info {
    width: 100%;
  }

  #intro .intro-info h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .section-header h3 {
	  font-size: 24px;
  }

  .section-header p {
    width: 100%;
	text-align:left;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
  .topbglink ul li {
	  float:left!important;
  }
  #intro .intro-info h2{
	  margin-top: 16px!important;
  }
  .video p {
	  margin-top: 24px!important;
  }
  #footer .footer-top .footer-contact {
    margin-top: 10px!important;
	}
  #footer .footer-top h4 {
	  margin-top: 10px!important;
	  margin-bottom:10px!important;
	  padding-bottom:0px!important;
  }
  #footer .footer-top .footer-links ul li {
  	padding: 6px 0!important;
	}
	.topbglink li {
    	padding-right: 3px!important;
	}
	.footerMobile{
		padding-top:0px!important;
	}
	.intro-info p{
		margin-bottom:16px!important;
		font-size:15px;
	}
}

@media (max-width: 574px) {
  #intro {
    padding: 4px 0 20px 0;
  }
}
.video p{
	color:#fff;
	text-align:justify;
	font-size: 15px;
}
.test{
	background-color:#fff;
	padding:10px 10px 30px 10px;
	border-radius: 6px;
	box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
}
.freeBtn a{
	background-color:#f37020;
	color:#fff;
	text-align:center;
	padding: 10px 32px;
    border-radius: 50px;
}
.topbglink{
	background-color:#22293a;
	padding:6px 6px;
}
.topbglink ul li{
	list-style: none;
	float:right;
}
.topbglink ul{
	padding-left:0;
}
.topbglink li{
	padding-right: 12px;
}
.topbglink li a{
	color: #fff;
    font-size: 13px;
    /*font-weight: 600;*/
}
.footer-links i{
	color:#eb2027;
}
.FmobileView{
	background-color:#000;
	border-top: 4px solid #de8f0d;
}
.FMtop{
	background-color:#434343;
	padding:10px;
}
.companyLinkmobile h4{
	color:#FFF;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	margin-bottom:4px;
}
.companyLinkmobile ul{
	padding-left:0;
	margin-bottom: 10px;
}
.companyLinkmobile ul li{
	display:inline;
	padding-right: 10px;
	font-size: 14px;
}
.companyLinkmobile a{
	color:#fff;
}
.companyLinkmobile i{
	color:#f37020;
}
.copyrightmobile{
	text-align:center;
	color:#fff;
	font-size:13px;
	padding:10px;
	display:none;
}
.socialmobile a{
	font-size: 12px;
	display: inline-block;
	background: #de8f0d;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 10%;
	text-align: center;
	width: 28px;
	height: 28px;
	transition: 0.3s;
	margin-top:9px;
	float:left;
}
.socialmobile i{
	color:#fff;
}
.whyteamly{
	padding:40px 0 10px 0;
}
.whyTbox{
	padding:20px;
	box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
	border-radius: 10px;
	margin-bottom:40px;
	height:120px;
	background-color:#fff;
}
.whyTbox h4{
	text-align:left;
	font-weight:600;
	font-size:18px;
	margin-bottom:10px;
}
.whyTbox p{
	text-align:left;
	font-size:14px;
	margin-bottom:14px;
}
.h4-underline {
    background-color: #f37122;
    height: 3px;
    margin: 10px 0 14px;
    width: 50px;
	border-radius: 4px;
}
.phead {
    background-color: #fdf7f3;
	padding:30px 0;
	border-radius: 4px;
}
.pricing-table-header {
    margin: 0 0 0 auto;
    width: 50.66%;
	display: flex;
}
.pricing-table-header p{
	margin-bottom:4px;
	font-weight:600;
	text-transform:uppercase;
	color: #f37020;
}
.pricing-table-header > div {
    margin: 10px 0 10px 0;
}
.pricing-table-header > div {
    text-align: center;
    width: 50%;
}
.plantable{
	background-color:#fdf7f3;
	padding:10px;
}
.pricing-plan-items > li > div {
    padding: 0 20px 0 0 !important;
}
.pricing-plan-items > li .pricing-availabilities {
    margin: 0;
    width: calc(50.66% + 35px);
}
.pricing-plan-items > li {
    align-items: center;
    border: 0;
    display: flex;
    flex-wrap: nowrap;
    padding: 15px 0;
}
.pricing-plan-items > li .pricing-availabilities li {
    text-align: center!important;
    width: 42.33%;
	/*display: flex;*/
	display:block;
}
.pricing-plan-items > li .pricing-availabilities {
    display: flex;
    justify-content: space-between;
}
.pricing-plan-items > li > div {
    text-align: left;
    width: calc(50.33% - 35px);
	color: #444;
	font-size: 15px;
	font-weight: 600;
}
.phead h4{
	text-align:center;
	margin-bottom:0px;
}
#plan-pricing{
	padding:40px 0;
}
.plan-main {
    box-shadow:0px 0px 16px 0px #d0d0d0;
    /*border: 1px solid #fff;*/
}
.baseversion {
	border: 1px solid #e8e8e8;
	border-radius: 10px;
}
.plan-head h4 {
    color: #000;
    padding: 10px;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 4px 0;
	border-bottom: 1px solid #e8e8e8;
}
.base-plan-head h4 {
    color: #df5500;
    padding: 10px;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 4px 0;
	border-bottom: 1px solid #e8e8e8;
	font-weight: 600;
}
.base-plan-head{
	padding:10px 0;
}
.base-plan-head span {
	color:#000;
	font-size:16px;
}
.pfc ul {
    padding-left: 0px;
    list-style-type: none;
}
.pfc li {
    padding: 4px;
    border-bottom: 1px solid #ECECEC;
    text-align: center;
    font-size: 14px;
	color: #252525;
}
.pfc li span {
    color: #CCC;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:2;
}

.sticky + .content{
  padding-top: 102px;
}
#myHeader{
	background-color:#fff;
	box-shadow: 0px 0px 30px rgba(206, 210, 223, 0.3);
	height: 74px;
	padding-top: 6px;
}
#products-page{
	padding:40px 0;
}
.product {
	margin-bottom:60px;
}
.product h4 {
    color: #252525;
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -.01em;
}
.h4-underline {
    background-color: #df8b03;
    height: 2px;
    margin: 10px 0 4px;
    width: 76px;
}
 .height{
    margin-top: -36px;
  }
.section-header h4{
	color: #252525;
	font-weight: 600;
	font-size: 24px;
}
/*tab*/
.project-tab {
	padding:40px 0;
}
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #252525;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    /*border-bottom: 3px solid !important;*/
    font-size: 16px;
    font-weight: bold;
}
.project-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #252525;
    font-size: 16px;
    font-weight: 600;
	text-align:left;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}
.nav-link {
    padding: .5rem 0rem;
}
.tabmainbg{
	background-color:#ffede3;
}
.nav-tabs {
    border-bottom: 0px solid #dee2e6;
	padding:4px 0;
	margin-bottom: 20px;
}
/*close tabs*/
.product ul {
  list-style: none;
}

.product ul li::before {
  content: "\2022";
  color: #f37020;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
  font-size: 22px;
}
.top-space{
	margin-top:40px;
}
.main_price_sup {
    vertical-align: top;
    position: relative;
    top: 5px;
	text-align:center;
}
h5.rate {
    font-weight: 600!important;
	font-size:17px;
	margin-bottom:6px;
}
h6.rate-con {
	font-size:14px;
}
h1.logostyle{
    font-family: 'Sacramento', cursive!important;
	font-weight:400!important;
}
.logostyle a{
	color:#252525;
}
.logostyle span{
	width: 12px;
	height: 12px;
	background-color: #F37122;
	display: inline-block;
	border-radius: 50%;
	margin-left: 6px;
	overflow: hidden;
	top: 4px;
	position: relative;
}

/*teamly fonts*/

.font1 h4{
	font-family: 'Raleway', sans-serif;
	font-size:50px;
	margin-bottom:0px;
	font-weight:600;
}
.font2 h4{
	font-family: 'Ubuntu', sans-serif;
	font-size:50px;
	margin-bottom:0px;
	font-weight:600;
}
.font3 h4{
	font-family: 'Lato', sans-serif;
	font-size:50px;
	margin-bottom:0px;
	font-weight:600;
}
.font4 h4{
	font-family: 'Work Sans', sans-serif;
	font-size:50px;
	margin-bottom:0px;
	font-weight:600;
}
.font5 h4{
	font-family: 'Asap', sans-serif;
	font-size:50px;
	margin-bottom:0px;
	font-weight:600;
}
.font6 h4{
	font-family: 'Khula', sans-serif;
	font-size:50px;
	margin-bottom:0px;
	font-weight:600;
}

/**/

p.logostyle{
    font-family: 'Sacramento', cursive!important;
	font-weight:400;
	font-size:42px;
	margin-bottom:0px;
	margin-top: -10px;
	margin-right:100px;
}
.errorpage{
	padding:70px 0 100px 0px!important;
}
.backhomeBtn a{
	background-color: #ef7832;
	color: #fff;
	padding: 8px 40px;
	border-radius: 30px;
}
.backhomeBtn a:hover{
	background-color:#252525;
}
.requestdemo{
	border: 1px solid #252525;
	padding: 4px 10px!important;
	margin-top: 8px;
	color: #252525;
	border-radius: 4px;
}
.requestdemo:hover{
	color:#eb2027!important;
	border: 1px solid #f0742a;
}
.form-inline {
	float:right;
}
.loginbtn{
	padding: 8px 10px!important;
	margin-top: 8px;
	color: #252525;
	margin-right:10px;
	border-radius: 4px;
}
.webdemo{
	padding:54px 0;
}
.demoform{
	padding:30px 20px 20px 20px;
	box-shadow: 0 11px 34px 0 rgba(45,62,68,.1) !important;
	border-radius: 20px;
	background-color: #fff;
	border: 1px solid #eee;
	margin-top: 16px;
	margin-bottom: 20px;
}
.demopadding{
	padding-bottom:16px;
}
.demoform p{
	font-size:13px;
	margin-bottom:0px;
}
.demoform h4{
	font-weight:600;
	text-align: center;
}
.demoBtn{
	background-color: #df9010;
    padding: 10px 40px;
    text-align: center;
    width: 100%;
    border-radius: 4px;
    margin-left: 0px;
    color: #fff;
    border: none;
}
.demoBtn a{
	color:#fff;
}
.dc-main{
	background-color:#fff4ee;
	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;
}
.dc-content{
	margin-top: 78px;
	padding:20px 40px 48px 92px;
}
.dc-content p{
	margin-bottom:10px;
}
.dc-content h3{
	font-weight:600;
	font-size: 40px;
}
.webdemo-list li {
    margin: 0 0 10px 0;
    padding: 0 0 0 26px;
    position: relative;
}
.webdemo-list li{
	list-style:none;
}
.webdemo-list li::before {
    color: #000;
    content: "";
    background: url(../img/checkmark.png) no-repeat center center / contain;
    display: block;
    float: left;
    height: 16px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 6px;
    width: 16px;
}
.boxheight{
	height:300px;
}
.boxheight1{
	height:230px;
}
.logo img{
	margin-right:150px;
	margin-top: 4px;
	width:38%;
}
.playvideoBtn{
	background-color:#21283a!important;
	color:#fff!important;
	border:1px solid #21283a!important;
}
.playvideoBtn:hover{
	background-color:#eb2027!important;
	color:#fff!important;
	border:1px solid #eb2027!important;
}
.card-title {
    color: #252525!important;
}
.card-body {
    padding: 0.5rem;
}
.card {
    border: 0px solid rgba(0,0,0,.125);
}
/*testimonials start*/
@import url(//fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800);
.testimonial3 {
  color: #8d97ad;
  font-weight: 300;
}
.testimonial3 h1,
.testimonial3 h2,
.testimonial3 h3,
.testimonial3 h4,
.testimonial3 h5,
.testimonial3 h6 {
  color: #3e4555;
}
.testimonial3 .font-weight-medium {
  font-weight: 500;
}
.testimonial3 .subtitle {
  color: #8d97ad;
  line-height: 24px;
}
.testimonial3 .testi3 .card-body {
  padding: 10px;
}
.testimonial3 .testi3 h6 {
  line-height: 26px;
  margin-bottom:0px!important;
}
.testimonial3 .testi3 .thumb-img img {
  width: 60px;
  float:left;
}
.testimonial3 .testi3 .customer {
  /*text-transform: uppercase;*/
  font-size: 14px;
  font-weight: 500;
  float:left;
}
.testimonial3 .card.card-shadow {
    -webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.testimonial3 .font-10 {
	font-size: 10px;
}
.testimonial3 .text-success {
    color: #2cdd9b !important;
}
.testimonial3 .text-muted {
    color: #8d97ad !important;
}
.testimonial3 .owl-theme .owl-dots .owl-dot.active span,
.testimonial3 .owl-theme .owl-dots .owl-dot:hover span {
  background: #316ce8;
}
/*testimonial closed*/

.srlogo img{
	margin-top: 15px;
	/*border-left: 2px solid #ccc;*/
	margin-left: 20px;
	padding-left: 10px;
}
.breadcrumb-main{
	background-color:#e9ecef;
}
.contactHead h4{
	font-size:19px;
	font-weight:600;
	color:#000;
  margin-bottom: 10px;
}
.breadcrumb-item.active {
    color: #252525;
}

/*download page collapse start*/
.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}
/*download page collapse closed*/

#download{
	padding:30px 0 100px 0px;
}
.form-control:focus {
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.000), 0 0 0px rgba(0, 0, 0, 0.0);
}
.form-control {
	border-radius: .0rem!important;
}
.team p{
	text-align:center!important;
	margin-bottom:0px;
	margin-top:10px;
	font-size:14px;
	color:#252525;
	padding: 0px 10px 10px 10px;
}
.team h5{
	text-align:center!important;
	margin-top:6px;
	font-size:18px;
	margin-bottom:0px;
	color: #252525;
	font-weight: 600;
}
.team h6{
	text-align:center!important;
	color: #eb2027;
	font-weight: 600;
	font-style:italic;
}
.team{
	padding:0px!important;
}
.team img{
	/*border-top-left-radius:10px;
	border-top-right-radius:10px;*/
}
.teambox{
	height:260px;
	box-shadow: 0 10px 29px 0 rgba(0, 0, 50, 0.05);
	border-radius: 10px;
	background-color: #fff;
}
.modal-title {
    color: #000;
}
.AppBtn{
	width:100px;
}
.modal {
    z-index: 9999!important;
}
.modelTestiImg{
	float:left;
	width:11%;
}
.modelTesi{
	margin-left:10px;
	float:left;
	width:80%;
	margin-left:10px;
	margin-top: 2px;
}
.modelTesi h6{
	margin-bottom:2px;
}
.testi-head img{
	float:left;
	width:16%!important;
}
.testi-content{
	margin-left:10px;
	float:left;
	width:80%;
	margin-left:10px;
	margin-top:0px;
}
.testi-content h6{
	margin-bottom:2px;
}
.modal-body ol {
    line-height: 1.7;
}
.modal-body li {
	color:#252525;
}
.footer-contact p{
	margin-bottom:0px;
}
.applink{
	margin-top:8px;
}
.sub-footer{
	margin-top:6px;
	margin-bottom:10px;
}
#service{
	padding:36px 0 100px 0px;
}
#service h4 {
    color: #252525;
    margin-bottom: 12px;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: -.01em;
}
.intro-info h6{
	font-size: 22px;
	color: #2c3343;
}
.intro-info h2 img{
	vertical-align: baseline;
}
.footer-links h4 img{
	vertical-align: baseline;
}
.footer-contact h4 img{
	vertical-align: baseline;
}
.welmain{
	padding:0px 0px 30px 0px;
	background: url("../img/welbg.png") center bottom no-repeat;
	width: 100%;
	background-size: cover;
}
.welc1 h4{
	font-size:24px;
	color:#30343f;
}
.welc1 h4 span{
	font-size:24px;
	color:#cb2d30;
}
.welc1 p{
	color:#000;
	text-align:justify;
	margin-bottom:0px;
	font-size:15px;
}
.welc2{
	margin-bottom:30px;
}
.welIcon{
	float:left;
}
.wel-vmpt{
	text-align:justify;
	overflow:hidden;
	padding-left: 10px;
}
.wel-vmpt h4{
	margin-bottom:10px;
}
.wel-vmpt p{
	margin-bottom:0px;
	font-size:15px;
}
.hj-home{
	padding:40px 0;
	background: url("../img/hjbg.png") center bottom no-repeat;
	width: 100%;
	background-size: cover;
}
.hjBox{
	box-shadow: 0px 0px 10px 4px rgba(185, 185, 185, 0.3);
	background: #fff;
	border-radius: 10px;
	padding: 30px;
	background-image:url(../img/lineBg.png);
	background-repeat:repeat-x repeat-y;
}
.hjBox::before {
    content: "";
    position: absolute;
    left: 15px;
    /*z-index: 100;*/
    top: 0;
    width: 30px;
    height: 30px;
    background: #d4d9e8;
    border-bottom-right-radius: 60px;
	border-top-left-radius: 18px;
}
.hjBox h4{
	text-align:center;
	margin-bottom:30px;
}
.hjBox h5{
	text-align:center;
	color:#b73235;
	font-style:italic;
	margin-bottom:10px;
	font-size: 24px;
}
.hjBox h6{
	text-align:center;
	color:#000;
	font-style:italic;
	margin-bottom:10px;
	font-size: 20px;
}
.hjBoxBtn{
	margin-top:30px;
}
.hjBoxBtn a{
	background-color: #30343f;
	padding: 8px 18px;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
}
.hjBoxBtn a:hover{
	background-color: #fff;
	border-radius: 4px;
	color: #30343f;
	border:2px solid #30343f;
}
.serImg{
	float:left;
}
.serBox {
    text-align: justify;
    overflow: hidden;
    padding-left: 10px;
}
.service h3{
	margin-bottom:10px;
	font-size: 24px;
}
p.ser-subtital{
	font-size:15px;
}
.service h3 img {
    vertical-align: baseline;
}
.service {
	background: url("../img/serBg.png") center bottom no-repeat;
	width: 100%;
	background-size: cover;
}
#testimonials h3 img {
    vertical-align: baseline;
}
#testimonials h3 {
	font-size: 24px;
}
.get-quote{
	background-color:#b73235;
	padding:10px 0;
}
.get-quote h4{
	color:#fff;
	font-style:italic;
	margin-bottom:0px;
}
.quoteBtn a{
	background-color: #fff;
	color: #b73235;
	padding: 6px 16px;
	border-radius: 6px;
	font-style: italic;
	font-weight: 600;
	border: 2px solid #8a0205;
}
.quoteBtn a:hover{
	background-color: #fff;
	color: #b73235;
	border: 2px solid #8a0205;
}
.topco-mail ul li{
	float:left;
}
#about p{
	text-align:justify;
	font-size:14px;
}
.ab-vmf{
	box-shadow: 0 10px 29px 0 rgba(0, 0, 50, 0.05);
	border-radius: 10px;
	/*background-color: #fff;*/
	padding:10px;
	background-image: linear-gradient(#fcfcfc, #fff);
}
.ab-vmf h4{
	text-align:center;
}
.ab-vmf p{
	text-align:center;
}
.ab-team {
    background-color: #f1f3f4;
	padding:40px 0px 10px 0px;
	margin-top:50px;
}
.ab-team h4{
}
#about h4{
	color:#000;
}
.contact-map{
	padding:0px 30px 0px 30px;
}
.indiaoffice{
  margin-top: 44px;
}

